---
name: Westley van den Berg
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/">Senior
  Security Analyst, Trust & Safety</a>
reports_to: jfuentes2
picture: WestleyvandenBerg.png
twitter:
gitlab: wvandenberg
division: Security
departments:
- Security
- Security Department
- Security Operations
story: 'Joined May 21st

  '
specialty:
- Anti-Abuse
job_title: Senior Security Analyst
public: true

